@charset "UTF-8";
/* MEDIUM */

.mobileMenu {
	display:none;
}

.nav {
	margin:82px 0px 0px 0px;
	float:left;
	width:320px;
	text-align:left;
}

.nav ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.nav li {
	display:inline-block;
	padding:0px 20px 0px 0px;
	font-weight:700;
	font-size:.8em;
}

@media screen and (max-width: 715px) {
    .nav {display:none;}
}
